SFDDIFF(1)

NAME
sfddiff - compare or merge two pfaedit sfd font files

SYNOPSIS
sfddiff [-help] [-ignorehints] [-merge outfile] [-usage] [-version] sfdfile1 sfdfile2

DESCRIPTION
The program sfddiff compares two pfaedit(1)-format (sfd) files, specified as command line arguments, taking note of the following:

1)  The two fonts have different encodings.

2)  Characters are present in one font but not in the other.

3)  Characters are present in both fonts but have different sets of outlines or references.

4)  The hints are different (optionally suppressible).

OPTIONS

-help
    Provide a description with a list of the available options.

-ignorehints
    Suppress the reporting of hint differences.

-merge outfile
    Store a merged version of the two fonts into the specified output file. The merged data will contain everything from sfdfile1 as well as any characters present in sfdfile2 but not in sfdfile1. For any characters with different outlines or references, the background of the the character will contain the splines from sfdfile2 (sadly, references can not be placed in the background).

-usage
    Display the usage description.

-version
    Display the current version (a six digit string containing the date stamp of the source files).

SEE ALSO
pfaedit(1)

The HTML version of the pfaedit manual at:

http://pfaedit.sourceforge.net/

AUTHOR
Copyright (C) 2000-2002 by George Williams (gww@silcom.com). Manual page heavily rewritten and modified to use standard -man(5) macros by R.P.C. Rodgers (rodgers@nlm.nih.gov), 23 October 2002.